# extracted from helpcontent2/source/text/schart.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-01-30 10:44+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: main0000.xhp#tit.help.text
msgid "Charts in $[officename]"
msgstr ""

#: main0000.xhp#bm_id3148664.help.text
msgid "\\<bookmark_value\\>charts; overview\\</bookmark_value\\>"
msgstr ""

#: main0000.xhp#hd_id3148664.1.help.text
msgid "\\<variable id=\\\"chart_main\\\"\\>\\<link href=\\\"text/schart/main0000.xhp\\\" name=\\\"Charts in $[officename]\\\"\\>Using Charts in %PRODUCTNAME\\</link\\>\\</variable\\>"
msgstr ""

#: main0000.xhp#par_id3154685.2.help.text
msgid "\\<variable id=\\\"chart\\\"\\>$[officename] lets you present data graphically in a chart, so that you can visually compare data series and view trends in the data. \\</variable\\>"
msgstr ""

#: main0000.xhp#hd_id3153143.5.help.text
msgid "Instructions for Charts"
msgstr ""

#: main0000.xhp#par_id3149260.7.help.text
msgid "\\<link href=\\\"text/shared/01/04160100.xhp\\\" name=\\\"AutoPilot Chart\\\"\\>AutoFormat Chart\\</link\\>"
msgstr ""

#: main0000.xhp#par_id3149121.4.help.text
msgid "\\<link href=\\\"text/schart/main0200.xhp\\\" name=\\\"Toolbars\\\"\\>Toolbars\\</link\\> for Charts"
msgstr ""

#: main0100.xhp#tit.help.text
msgid "Menus"
msgstr ""

#: main0100.xhp#hd_id3154685.1.help.text
msgid "\\<link href=\\\"text/schart/main0100.xhp\\\" name=\\\"Menus\\\"\\>Menus\\</link\\>"
msgstr ""

#: main0100.xhp#par_id3153144.2.help.text
msgid "The following Menus are available when you work with charts."
msgstr ""

#: main0100.xhp#hd_id3148576.3.help.text
msgid "Commands in the Context Menu"
msgstr ""

#: main0100.xhp#hd_id3146120.6.help.text
msgid "_: main0100.xhp#hd_id3146120.6.help.text\n"
"Edit"
msgstr ""

#: main0100.xhp#par_id3146975.7.help.text
msgid "\\<ahelp hid=\\\"\\\" visibility=\\\"visible\\\"\\>Switches to edit mode.\\</ahelp\\>"
msgstr ""

#: main0101.xhp#tit.help.text
msgid "File"
msgstr ""

#: main0101.xhp#hd_id3150793.1.help.text
msgid "\\<link href=\\\"text/schart/main0101.xhp\\\" name=\\\"File\\\"\\>File\\</link\\>"
msgstr ""

#: main0101.xhp#par_id3150868.2.help.text
msgid "The File menu contains commands for working with the whole document, and for exiting the application."
msgstr ""

#: main0101.xhp#hd_id3147427.3.help.text
msgid "\\<link href=\\\"text/shared/01/01020000.xhp\\\" name=\\\"Open\\\"\\>Open\\</link\\>"
msgstr ""

#: main0101.xhp#hd_id3146974.4.help.text
msgid "\\<link href=\\\"text/shared/01/01070000.xhp\\\" name=\\\"Save As\\\"\\>Save As\\</link\\>"
msgstr ""

#: main0101.xhp#hd_id3149378.10.help.text
msgid "\\<link href=\\\"text/shared/01/01190000.xhp\\\" name=\\\"Versions\\\"\\>Versions\\</link\\>"
msgstr ""

#: main0101.xhp#hd_id3155067.9.help.text
msgid "\\<link href=\\\"text/shared/01/01160200.xhp\\\" name=\\\"Document as E-mail\\\"\\>Document as E-mail\\</link\\>"
msgstr ""

#: main0101.xhp#hd_id3155446.6.help.text
msgid "\\<link href=\\\"text/shared/01/01100000.xhp\\\" name=\\\"Properties\\\"\\>Properties\\</link\\>"
msgstr ""

#: main0101.xhp#hd_id3153965.7.help.text
msgid "\\<link href=\\\"text/shared/01/01130000.xhp\\\" name=\\\"Print\\\"\\>Print\\</link\\>"
msgstr ""

#: main0101.xhp#hd_id3155963.8.help.text
msgid "\\<link href=\\\"text/shared/01/01140000.xhp\\\" name=\\\"Printer Setup\\\"\\>Printer Setup\\</link\\>"
msgstr ""

#: main0102.xhp#tit.help.text
msgid "_: main0102.xhp#tit.help.text\n"
"Edit"
msgstr ""

#: main0102.xhp#hd_id3150400.1.help.text
msgid "\\<link href=\\\"text/schart/main0102.xhp\\\" name=\\\"Edit\\\"\\>Edit\\</link\\>"
msgstr ""

#: main0102.xhp#par_id3153770.2.help.text
msgid "The Edit menu lets you modify a chart."
msgstr ""

#: main0103.xhp#tit.help.text
msgid "View"
msgstr ""

#: main0103.xhp#hd_id3148663.1.help.text
msgid "\\<link href=\\\"text/schart/main0103.xhp\\\" name=\\\"View\\\"\\>View\\</link\\>"
msgstr ""

#: main0103.xhp#par_id3145173.2.help.text
msgid "The View menu contains commands for showing or hiding the toolbars and \\<emph\\>Status Bar\\</emph\\>."
msgstr ""

#: main0104.xhp#tit.help.text
msgid "Insert"
msgstr ""

#: main0104.xhp#hd_id3148663.1.help.text
msgid "\\<link href=\\\"text/schart/main0104.xhp\\\" name=\\\"Insert\\\"\\>Insert\\</link\\>"
msgstr ""

#: main0104.xhp#par_id3148797.2.help.text
msgid "The Insert menu contains commands for inserting chart titles, legends, data labels, axes, grids, and statistical functions."
msgstr ""

#: main0104.xhp#hd_id3153771.3.help.text
msgid "\\<link href=\\\"text/schart/01/04010000.xhp\\\" name=\\\"Title\\\"\\>Title\\</link\\>"
msgstr ""

#: main0104.xhp#hd_id3148575.4.help.text
msgid "\\<link href=\\\"text/schart/01/04020000.xhp\\\" name=\\\"Legend\\\"\\>Legend\\</link\\>"
msgstr ""

#: main0104.xhp#hd_id3146119.5.help.text
msgid "\\<link href=\\\"text/schart/01/04030000.xhp\\\" name=\\\"Data Labels\\\"\\>Data Labels\\</link\\>"
msgstr ""

#: main0104.xhp#hd_id3149664.6.help.text
msgid "\\<link href=\\\"text/schart/01/04040000.xhp\\\" name=\\\"Axes\\\"\\>Axes\\</link\\>"
msgstr ""

#: main0104.xhp#hd_id3145254.10.help.text
msgid "\\<link href=\\\"text/schart/01/04070000.xhp\\\" name=\\\"Grids\\\"\\>Grids\\</link\\>"
msgstr ""

#: main0104.xhp#hd_id3150718.7.help.text
msgid "\\<link href=\\\"text/schart/01/04050000.xhp\\\" name=\\\"Statistics\\\"\\>Statistics\\</link\\>"
msgstr ""

#: main0104.xhp#hd_id3150751.8.help.text
msgid "\\<link href=\\\"text/shared/01/04100000.xhp\\\" name=\\\"Special Character\\\"\\>Special Character\\</link\\>"
msgstr ""

#: main0104.xhp#par_id3153712.9.help.text
msgid "\\<embedvar href=\\\"text/shared/01/04100000.xhp#sonder\\\"/\\>Only the special characters of the current font are available."
msgstr ""

#: main0105.xhp#tit.help.text
msgid "Format"
msgstr ""

#: main0105.xhp#hd_id3153726.1.help.text
msgid "\\<link href=\\\"text/schart/main0105.xhp\\\" name=\\\"Format\\\"\\>Format\\</link\\>"
msgstr ""

#: main0105.xhp#par_id3152597.2.help.text
msgid "The Format menu contains commands for determining the look and feel of your chart document."
msgstr ""

#: main0105.xhp#hd_id3147435.3.help.text
msgid "\\<link href=\\\"text/schart/01/05010000.xhp\\\" name=\\\"Object Properties\\\"\\>Object Properties\\</link\\>"
msgstr ""

#: main0105.xhp#hd_id3149664.13.help.text
msgid "\\<link href=\\\"text/shared/01/05230000.xhp\\\" name=\\\"Position and Size\\\"\\>Position and Size\\</link\\>"
msgstr ""

#: main0105.xhp#hd_id3145251.5.help.text
msgid "\\<link href=\\\"text/schart/01/05030000.xhp\\\" name=\\\"Legend\\\"\\>Legend\\</link\\>"
msgstr ""

#: main0105.xhp#hd_id3153417.7.help.text
msgid "\\<link href=\\\"text/schart/01/05060000.xhp\\\" name=\\\"Chart Wall\\\"\\>Chart Wall\\</link\\>"
msgstr ""

#: main0105.xhp#hd_id3150330.8.help.text
msgid "\\<link href=\\\"text/schart/01/05070000.xhp\\\" name=\\\"Chart Floor\\\"\\>Chart Floor\\</link\\>"
msgstr ""

#: main0105.xhp#hd_id3155445.9.help.text
msgid "\\<link href=\\\"text/schart/01/05080000.xhp\\\" name=\\\"Chart Area\\\"\\>Chart Area\\</link\\>"
msgstr ""

#: main0105.xhp#hd_id3147344.10.help.text
msgid "\\<link href=\\\"text/schart/01/05090000.xhp\\\" name=\\\"Chart Type\\\"\\>Chart Type\\</link\\>"
msgstr ""

#: main0105.xhp#hd_id3155333.11.help.text
msgid "\\<link href=\\\"text/schart/01/05100000.xhp\\\" name=\\\"AutoFormat\\\"\\>AutoFormat\\</link\\>"
msgstr ""

#: main0105.xhp#hd_id3150205.12.help.text
msgid "\\<link href=\\\"text/schart/01/05110000.xhp\\\" name=\\\"3D View\\\"\\>3D View\\</link\\>"
msgstr ""

#: main0106.xhp#tit.help.text
msgid "Tools"
msgstr ""

#: main0106.xhp#hd_id3150870.1.help.text
msgid "\\<link href=\\\"text/schart/main0106.xhp\\\" name=\\\"Tools\\\"\\>Tools\\</link\\>"
msgstr ""

#: main0106.xhp#par_id3147427.2.help.text
msgid "The Tools menu contains commands for customizing the user interface and for setting the program defaults."
msgstr ""

#: main0106.xhp#hd_id3148576.3.help.text
msgid "\\<link href=\\\"text/shared/01/06140000.xhp\\\" name=\\\"Configure\\\"\\>Customize\\</link\\>"
msgstr ""

#: main0107.xhp#tit.help.text
msgid "Window"
msgstr ""

#: main0107.xhp#hd_id3150541.1.help.text
msgid "\\<link href=\\\"text/schart/main0107.xhp\\\" name=\\\"Window\\\"\\>Window\\</link\\>"
msgstr ""

#: main0107.xhp#par_id3148798.2.help.text
msgid "The Window menu lets you open a new window and see a list of currently open $[officename] documents."
msgstr ""

#: main0200.xhp#tit.help.text
msgid "Toolbars"
msgstr ""

#: main0200.xhp#hd_id3149456.1.help.text
msgid "\\<link href=\\\"text/schart/main0200.xhp\\\" name=\\\"Toolbars\\\"\\>Toolbars\\</link\\>"
msgstr ""

#: main0200.xhp#par_id3148798.2.help.text
msgid "You can use toolbars to quickly access frequently used commands."
msgstr ""

#: main0202.xhp#tit.help.text
msgid "Status Bar"
msgstr ""

#: main0202.xhp#hd_id3149657.1.help.text
msgid "\\<link href=\\\"text/schart/main0202.xhp\\\" name=\\\"Status Bar\\\"\\>Status Bar\\</link\\>"
msgstr ""

#: main0202.xhp#par_id3125864.2.help.text
msgid "The \\<emph\\>Status Bar\\</emph\\> displays information about the current document, such as the current selection."
msgstr ""

#: main0203.xhp#tit.help.text
msgid "Formatting Bar"
msgstr ""

#: main0203.xhp#hd_id3149456.1.help.text
msgid "\\<link href=\\\"text/schart/main0203.xhp\\\" name=\\\"Formatting Bar\\\"\\>Formatting Bar\\</link\\>"
msgstr ""

#: main0203.xhp#par_id3154684.9.help.text
msgid "\\<ahelp hid=\\\"RID_DRAW_TOOLBOX\\\"\\>Use the icons on this toolbar to access most common chart commands.\\</ahelp\\>"
msgstr ""

#: main0203.xhp#hd_id3152598.3.help.text
msgid "\\<link href=\\\"text/schart/01/04010000.xhp\\\" name=\\\"Title On/Off\\\"\\>Title On/Off\\</link\\>"
msgstr ""

#: main0203.xhp#hd_id3149260.4.help.text
msgid "\\<link href=\\\"text/schart/01/04020000.xhp\\\" name=\\\"Legend On/Off\\\"\\>Legend On/Off\\</link\\>"
msgstr ""

#: main0203.xhp#hd_id3151073.5.help.text
msgid "\\<link href=\\\"text/schart/01/04010000.xhp\\\" name=\\\"Axes Title On/Off\\\"\\>Axes Title On/Off\\</link\\>"
msgstr ""

#: main0203.xhp#hd_id3145251.6.help.text
msgid "\\<link href=\\\"text/schart/01/05020201.xhp\\\" name=\\\"Show/Hide Axis Description(s)\\\"\\>Show/Hide Axis Description(s)\\</link\\>"
msgstr ""

#: main0203.xhp#hd_id3149124.7.help.text
msgid "\\<link href=\\\"text/schart/01/04070000.xhp\\\" name=\\\"Horizontal Grid On/Off\\\"\\>Horizontal Grid On/Off\\</link\\>"
msgstr ""

#: main0203.xhp#hd_id3153714.8.help.text
msgid "\\<link href=\\\"text/schart/01/04070000.xhp\\\" name=\\\"Vertical Grid On/Off\\\"\\>Vertical Grid On/Off\\</link\\>"
msgstr ""

#: main0503.xhp#tit.help.text
msgid "$[officename] Chart Features"
msgstr ""

#: main0503.xhp#hd_id3150543.1.help.text
msgid "\\<link href=\\\"text/schart/main0503.xhp\\\" name=\\\"$[officename] Chart Features\\\"\\>$[officename] Chart Features\\</link\\>"
msgstr ""

#: main0503.xhp#par_id3150868.2.help.text
msgid "Charts allow you to present data so that it is easy to visualize."
msgstr ""

#: main0503.xhp#par_id3146974.6.help.text
msgid "You can create a chart from source data in a Calc spreadsheet or a Writer table. When the chart is embedded in the same document as the data, it stays linked to the data, so that the chart automatically updates when you change the source data."
msgstr ""

#: main0503.xhp#hd_id3153143.7.help.text
msgid "Chart Types"
msgstr ""

#: main0503.xhp#par_id3151112.8.help.text
msgid "Choose from a variety of 3D charts and 2D charts, such as bar charts, line charts, stock charts. You can change chart types with a few clicks of the mouse."
msgstr ""

#: main0503.xhp#hd_id3149665.10.help.text
msgid "Individual Formatting"
msgstr ""

#: main0503.xhp#par_id3156441.11.help.text
msgid "You can customize individual chart elements, such as axes, data labels, and legends, by right-clicking them in the chart, or with toolbar icons and menu commands."
msgstr ""

